Subject: Molpro

From: "Dr.H. Can" <[email-masked]>
Date: Mon, 23 Apr 2001 14:56:34 -0000

hi,
If anyone could give me any suggestions or advices about the suitability of  
Molpro for excited state calculations of large molecules, I would be very 
much appriciated.

Thank you in advance,

Regards,

Can
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.